Subject: [secdir] secdir review of draft-ietf-mpls-deprecate-bgp-entropy-label-01

From: Scott Kelly <[email-masked]>
Date: Sun, 26 Oct 2014 06:55:52 -0700

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

This draft deprecates a BGP attribute. The security considerations section says that attacks on the attribute require the attacker to be part of the control plane, where they can do many other things, and this is not significantly changed by deprecating the attribute (actually, it doesn’t say precisely that, but I think that’s what it implies).

I’m not a routing expert, but that sounds right to me. I see no issues with this draft.

—Scott